.jcarousel-skin-tango .jcarousel-container {
	border: 0px solid #346F97;
}
.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
	width: 903px;
	padding: 20px 50px;
}
.jcarousel-skin-tango .jcarousel-clip {
	overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width:  903px;
}
.jcarousel-skin-tango .jcarousel-item {
	width: 294px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
	margin-right: 10px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
	margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}
.jcarousel-skin-tango .jcarousel-next-horizontal {
	position: absolute;
	top: 105px;
	right: 5px;
	width: 32px;
	height: 36px;
	cursor: pointer;
	background: transparent url(../images/next-horizontal.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
	left: 5px;
	right: auto;
	background-image: url(../images/prev-horizontal.png);
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:focus {
	background-position: -32px 0;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {
	background-position: -32px 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
	position: absolute;
	top: 125px;
	left: 5px;
	width: 32px;
	height: 36px;
	cursor: pointer;
	background: transparent url(../images/prev-horizontal.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
	left: auto;
	right: 5px;
	background-image: url(../images/next-horizontal.png);
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
	background-position: -32px 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
	background-position: -32px 0;
}
